main .title_area {
	background: url('./../images/title_bg_about.jpg') no-repeat center center;
	background-size: cover;
}

.item_wrapper {
	padding-bottom:30vw;
	background-image: url('./../images/about/parallax_bg1.jpg');
    background-size:120%;
    display: block;
    overflow: hidden;
    background-position-y: bottom;
	background-position-x: center;
}

.item_inner {
	background: #FFF;
	line-height: 1.8;
}

#lead .item_inner {
	padding-bottom:2em;
}

#lead .item_inner h2 {
	font-size:1.6em;
	text-align: center;
	margin-bottom:0.5em;
}

#lead .item_inner p {
	margin-bottom:1.5em;
}

#lead .item_inner p.al_center {
	text-align: center;
}

#lead .item_inner p strong {
	font-size:1.5em;
	padding:0 0.3em;
}

#lead .item_inner p strong.blue {
	color:#007A8B;
}

#lead .item_inner p strong.red {
	color:#CB5766;
}

#lead .item_inner img {
	width:100%;
	max-width:640px;
	margin:0 auto;
	display: block;
}

#lead .item_inner .lead_inner {
	width:100%;
	max-width:960px;
	display: block;
	margin:0 auto;
}

#lead .item_inner .lead_inner img {
	width:60%;
	max-width:360px;
	text-align: center;
	margin-bottom:1.5em;
}
#lead .item_inner .youtube_wrap {
	margin: 0 auto 2.4em:
}

#concept .item_inner {
	padding:2em 0;
}

#concept .item_inner p {
	margin-bottom:1.5em;
}

#concept .item_inner p strong.red {
	font-size:1.8em;
	color:#CB5766;
	font-weight:bold;
}

#concept .item_inner p span {
	background: url('./../images/about/line_blue.png') no-repeat bottom left;
	background-size: 100%;
	font-size:1.6em;
	font-weight:bold;
}

#concept .item_inner > .container {
	max-width:520px;
}

#concept .item_inner > .container > img {
	margin:2em auto;
}

#concept .item_inner > .container > img:nth-of-type(1) {
	margin-bottom:0.5em;
}

#concept .item_inner > .container > img:nth-of-type(2) {
	margin-top:0;
}

#concept .item_inner > .container > img:nth-of-type(4) {
	max-width:370px;
}

.item_wrapper#concept {
	background-image: url('./../images/about/parallax_bg2.jpg');
	background-size:100%;
}

#advantage h2 {
	font-size:2.0em;
	margin:2em auto 1em;
}

#advantage h2 span {
	display: block;
	font-family: 'Noto Serif JP', serif;
	font-size:0.6em;
}

#advantage .container .text_area {
	margin-bottom:2em;
	line-height: 1.8;
}

#advantage .advantage_inner {
	width:90%;
	border:solid 1px #000;
	position: relative;
	margin:3em auto 3em;
}

#advantage .advantage_inner:before,
#advantage .advantage_inner:after {
	content:"";
	position: absolute;
	bottom:-0.5em;
	left:-2px;
	width:2.1em;
	height:2.1em;
	background: #FFF;
	z-index: 99;
}

#advantage .advantage_inner:after {
	left:auto;
	right:-2px;
}

#advantage .advantage_inner .title_box {
	position: relative;
	width:100%;
	text-align: center;
}

#advantage .advantage_inner .title_box:before,
#advantage .advantage_inner .title_box:after {
	content:"";
	position: absolute;
	top:-0.3em;
	left:-2px;
	width:2.1em;
	height:2.1em;
	background: #FFF;
	z-index: 99;
}

#advantage .advantage_inner .title_box:after {
	left:auto;
	right:-2px;
}

#advantage .advantage_inner .title_box h3 {
	font-family: 'Noto Serif JP', serif;
	font-size:1.4em;
	color:#FFF;
	background: #000;
	width:11em;
	display: inline-block;
	margin:1.2em 0 0.8em;
	padding: 0.1em 0 0.2em;
}

#advantage .advantage_inner .container { 
	padding:0.7em;
	box-sizing: border-box;
	line-height: 1.8;
}

#advantage .advantage_inner .container .advance_img {
	margin:20px auto;
	width:100%;
	text-align: center;
	font-size:0;
}

#advantage .advantage_inner .container p.copy {
	text-align: center;
	font-size:1.3em;
}

#advantage .advantage_inner .container p strong {
	font-size:1.4em;
}

.advantage_inner .point_box {
	position: relative;
	padding:156px 20px 20px;
	width:100%;
	max-width:660px;
	margin:3em auto 2em;
	box-sizing: border-box;
	text-align: center;
}

.advantage_inner#money_control .point_box {
	background: url('./../images/about/illust_money.png') no-repeat center 36px #EDEBE2;
	background-size:240px;
}

.advantage_inner#theme .point_box {
	background: url('./../images/about/illust_theme.png') no-repeat center 36px #EDEBE2;
	background-size:240px;
}

.advantage_inner#design .point_box {
	background: url('./../images/about/illust_design.png') no-repeat center 46px #EDEBE2;
	background-size:240px;
	padding:166px 20px 20px;
}

.advantage_inner .point_box:before,
.advantage_inner .point_box:after {
	content:"";
	position: absolute;
	width:3.2em;
	height:3.2em;
	background: url('./../images/about/slit.svg');
	background-size:100%;
	display: block; 
}

.advantage_inner .point_box:before {
	top:-0.8em;
	left:-0.8em;
}

.advantage_inner .point_box:after {
	bottom:-0.8em;
	right:-0.8em;
}

.advantage_inner .point_box h4 {
	width:98px;
	position: absolute;
	top: -20px;
	left: 50%;
	margin-left: -49px;
}

.advantage_inner .point_box ul {
	display: inline-block;
}

.advantage_inner .point_box ul li {
	font-weight:bold;
	margin:0.5em 0;
	text-align: left;
}

@media screen and (min-width: 768px) {

.item_wrapper {
	padding-bottom:25vw;
	background-size: 100%;
}

#lead .item_inner p {
	text-align: center;
}

#lead .item_inner p span {
	display: inline-block;
}


#advantage > .container {
	position: relative;
	height: 48vw;
	margin: 70px auto 60px;
	max-width: 960px;
}

#advantage .container .text_area {
	position: absolute;
	background: rgba(255,255,255,0.7);
	width:73%;
	max-width: 560px;
	box-sizing: border-box;
	padding:0 40px 40px 0;
	top:4.5vw;
	z-index: 1;
}

#advantage h2 {
	font-size:1.9em;
}

#advantage .container .text_area p {
	font-size:1.3rem;
}

#advantage > .container > img {
	position: absolute;
	top:0;
	right:0;
	z-index: 0;
	width:75%;
}

#advantage .advantage_inner {
	max-width:960px;
	padding: 0 0 12px;
	border:solid 2px #000;
}

#advantage .advantage_inner .title_box h3 {
	font-size: 2.4em;
}

#advantage .advantage_inner .container p.copy {
	font-size:1.5em;
}

#advantage .advantage_inner .container p.copy span {
	display: inline-block;
}

#advantage .advantage_inner .container .advance_img li {
	display: inline-block;
	vertical-align: top;
	width:50%;
	max-width: 420px;
}

#advantage .advantage_inner .container p strong {
	font-size:1.6em;
}

.advantage_inner .point_box {
	padding:56px 30px 44px 310px;
	margin:4em auto 2em;
}

.advantage_inner#money_control .point_box {
	background: url('./../images/about/illust_money.png') no-repeat 16% center #EDEBE2;
	background-size:240px;
}

.advantage_inner#theme .point_box {
	background: url('./../images/about/illust_theme.png') no-repeat 16% center #EDEBE2;
	background-size:240px;
}

.advantage_inner#design .point_box {
	background: url('./../images/about/illust_design.png') no-repeat 15% center #EDEBE2;
	background-size:240px;
	padding:56px 30px 44px 310px;
}

.advantage_inner .point_box ul li {
	font-size:0.9em;
}



}


@media screen and (min-width: 1000px) {

.item_wrapper {
	padding-bottom:400px;
}

#lead .item_inner h2 {
	font-size:2.6em;
}

#lead .item_inner p {
	font-size:1.1em;
}

#lead .item_inner p strong {
	font-size:1.8em;
}

#lead .item_inner .lead_inner {
	position: relative;
	overflow: hidden;
	margin-bottom:30px;
}

#lead .item_inner .lead_inner img {
	float:left;
}

#lead .item_inner .lead_inner .text_area {
	position: absolute;
	background: rgba(2255,255,255,0.7);
	padding:40px 0 40px 60px;
	top:40px;
	right:0;
	width:580px;
}

#lead .item_inner .lead_inner .text_area p,
#lead .item_inner .lead_inner .text_area p.al_center {
	text-align: left;
}

#concept .container {
	display: block;
	overflow: hidden;
}

#concept .text_area {
	float: left;
	margin-top: 100px;
}

#concept .item_inner {
	padding:100px 0;
}

#concept .item_inner > .container {
	width:100%;
	max-width:960px;
	position: relative;
	height:1520px;
	overflow: visible;
}

#concept .item_inner > .container > img {
	position: absolute;
	margin:0 auto;
}

#concept .container > img:nth-of-type(1) {
	top:0;
	left:0;
	width:60%;
	max-width:570px;
	z-index: 1;
}

#concept .container > img:nth-of-type(2) {
	width:60vw;
	max-width:750px;
	top:10px;
	left:43%;
	z-index: 0;
}

#concept .container > img:nth-of-type(3) {
	top:600px;
	left:0;
	width:50%;
}

#concept .container > img:nth-of-type(4) {
	position: absolute;
	top:760px;
	left:55%;
	width:420px;
}

#concept .container .text_area {
	position: absolute;
	top: 74px;
	left:0;
	z-index: 2;
	font-size: 1.3rem;
}

#concept .container .text_area > p:nth-of-type(3) {
	margin-bottom:3em;
}

#concept .container > p {
	position: absolute;
	top:600px;
	right:0;
	width:45%;
	font-size: 1.3rem;
}

#concept .item_inner p strong.red,
#concept .item_inner p span {
	font-size:2.6em;
}

#concept .item_inner .youtube_wrap {
	position: absolute;
	top:1100px;
	left: 50%;
	margin-left: -400px;
}


#advantage > .container {
	height:472px;
	margin: 70px auto 90px;
}

#advantage .container .text_area {
	top:50px;
}

#advantage > .container > img {
	width:670px;
}


}


@media screen and (min-width: 1200px) {



}